2.2.5 Security Patch

This patch fixes a minor security vulnerability regarding the administration of space mail accounts. It affects only Confluence 2.2.5.

To install this patch please download the three files attached to this page, stop Confluence and copy them to your WEB-INF/classes/com/atlassian/confluence/mail/actions directory, where they will replace the existing files. Then start Confluence.

Name Version Date
AddMailAccountAction.class 1 2006-07-13 04:35
EditMailAccountAction.class 1 2006-07-13 04:35
RemoveMailAccountAction.class 1 2006-07-13 04:35

Was this helpful?

Thanks for your feedback!

Why was this unhelpful?

Have a question about this article?

See questions about this article

Powered by Confluence and Scroll Viewport